<?php
$z[0]=Array("field","火腿荷化爪,火腿荷化爪介绍,浦江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","火腿荷化爪运用正宗金华火腿与新鲜的猪前爪，采用独特工艺烧制，其色泽红白艳丽、咸淡适中入味，老幼咸宜。此菜味道鲜美醇厚，营养丰富，能使人的皮肤丰满、润泽。,火腿荷化爪,火腿荷化爪简介,浦江特产",73,304);
$z[1][4]['name']="description";
$z[2]=Array("field","火腿荷化爪_浦江特产火腿荷化爪",306,373);
$z[2][4]['name']="title";
$z[3]=Array("field","",375,414);
$z[3][4]['name']="writer";
$z[4]=Array("field","",416,455);
$z[4][4]['name']="source";
$z[5]=Array("field","",457,497);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　火腿荷化爪\n</p><p>　　运用正宗火腿</a>与新鲜的猪前爪，采用独特工艺烧制，其色泽红白艳丽、咸淡适中入味，老幼咸宜。此菜味道鲜美醇厚，营养丰富，能使人的皮肤丰满、润泽。",499,702);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN1261aK0-5KW.gif",704,786);
$z[7][4]['name']="litpic";

?>